@charset "UTF-8";


body {
	background: url(../../img/common/bg.jpg);
//	color: #534741;
	color: #000;
	
}
ul {
	list-style:none;
}

.mgn-t10 {margin-top:10px; }
.mgn-t20 {margin-top:20px; }
.mgn-t25 {margin-top:25px; }
.mgn-t30 {margin-top:30px; }
.mgn-t35 {margin-top:35px; }
.mgn-t40 {margin-top:40px; }
.mgn-t70 {margin-top:70px; }

.mgn-b10 {margin-bottom:10px; }
.mgn-b20 {margin-bottom:20px; }
.mgn-b30 {margin-bottom:30px; }
.mgn-b40 {margin-bottom:40px; }

.pdg-b10 {padding-bottom:10px; }
.pdg-b20 {padding-bottom:20px; }
.pdg-b30 {padding-bottom:30px; }
.pdg-b40 {padding-bottom:40px; }
.pdg-b50 {padding-bottom:50px; }

.mgn-l2 {margin-left:2%; }

.line-h18 {line-height: 1.8em; }

.left {float:left;}
.right {float:right;}
.center{ text-align:center;}

p.kuz{
	margin-bottom:5px;
	color:#fff;
}
p.kuz a{
	text-decoration:none;
	color:#fff;
	font-size:10px;
}
p.kuz a:visited {
	text-decoration:none;
	color:#fff;
}

/* ==============================
hover
================================*/
a:hover {
	cursor: pointer;
}
.fade a:hover {
	cursor: pointer;
}

/* ==============================
角丸・ボックスシャドウ
================================*/
.maru {
//	border-radius:5px;
//	-moz-border-radius:5px;
//	-webkit-border-radius:5px;
//	-o-border-radius:5px;
//	-ms-border-radius:5px;
}
.shadow {
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	-o-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	-ms-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
}
.shadow-02 {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}


/* ==============================
wrapper
================================*/

#wrapper {
    margin: 0 auto;
    width: 100%;
}
#side {
	width: 100%;
//	margin-bottom:50px;
	position:relative;
}


/* ==============================
navi-style
================================*/
.logo {
	width:100%;
	margin:0 auto;
	padding:10px 0;
	background: -webkit-gradient(radial, 49% 0%, 0, 49% 0%, 134, color-stop(0.85, #f9edd7), color-stop(0.00, #f8f2e8));
background: -webkit-radial-gradient(49% 0%, circle, #f8f2e8 0%, #f9edd7 85%);
background: -moz-radial-gradient(49% 0%, circle, #f8f2e8 0%, #f9edd7 85%);
background: -o-radial-gradient(49% 0%, circle, #f8f2e8 0%, #f9edd7 85%);
background: -ms-radial-gradient(49% 0%, circle, #f8f2e8 0%, #f9edd7 85%);
background: radial-gradient(49% 0%, circle, #f8f2e8 0%, #f9edd7 85%);

}

h1 {
	text-align:center;
}

#side h1 a {
//	background: url("../../img/common/navi-logo.png") no-repeat scroll 0 0 transparent;
//	display: block;
//	height: 0;
//	overflow: hidden;
//	padding-top: 200px;
//	width: 220px;
}
#side h2{
//	display: block;
//	height: 0;
//	overflow: hidden;
//	padding-top: 60px;
//	width: 220px;
}
#side h2.angr{
	margin-top:10px;
	background: url("../../img/common/navi-angr.png") no-repeat scroll 0 0 transparent;
}
#side h2.momiji{
	margin-top:10px;
    background: url("../../img/common/navi-momiji.png") no-repeat scroll 0 0 transparent;
}
.navi-btn {
	margin:0px -1px 20px 0;
}

.navi-btn li {
	width:33%;
	text-align:center;
	float:left;
	display: inline-block;
	letter-spacing: 0;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	text-decoration: none;
	padding: 7px 0;
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fff), color-stop(1.00, #cecece));
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(#fff, #cecece);
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(#fff, #cecece);
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(#fff, #cecece);
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(#fff, #cecece);
	background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(#fff, #cecece);
}
.navi-btn li.navi-02 ,.navi-btn li.navi-05 {
	width:34%;
}
.navi-btn li a {
	text-decoration:none;
	color:#fffafa;
}
.navi-btn li img {
	width:100%;
	max-width:90px;
}

p.yoyaku-btn {text-align:center;}
p.yoyaku-btn a{
	width:94%;
	margin: 0px 0 10px 0;
	font-size: 16px;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 5px;
	padding: 10px 0;
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9f0000), color-stop(0.00, #ea4945));
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -moz-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -o-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -ms-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, linear-gradient(#ea4945, #9f0000);
}

/* ==============================
sub-navi style
================================*/
.sub-navi-01 {
	background:#faf1e1;
	padding-bottom:10px;
}

.sub-navi-01 li {
	margin:10px 0 0 10px;
}

li.voice a {
	background: url("../../img/common/voice-btn.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 60px;
	width: 200px;
}
li.order a {
	background: url("../../img/common/order-btn.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 60px;
	width: 200px;
}

/* ==============================
main-style
================================*/
#main {
	width: 100%;
	margin:0 auto;
	padding:0 0 30px 0;
}
#main h3{
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 10%;	
	display: block;
	width: 100%;
	margin-bottom:2%;
}
#main h3.shop{
	background: url("../../img/index/index-h3-01.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.recruit{
	background: url("../../img/index/index-h3-02.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.topics{
	background: url("../../img/index/index-h3-03.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.news{
	background: url("../../img/index/index-h3-04.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}

/* ==============================
sub-style
================================*/
.sub-box {
	width:100%;
	background:#faf3e9;
	padding-bottom:20px;
	margin-bottom:30px;
	
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.sub-box-inner {
	width:96%;
	margin:5px auto 0 auto;
}

/* ==============================
footer-style
================================*/

#footer {
	width: 100%;
	height:100px;
	text-align:center;
	background-image: url(../../img/common/fot-bg.png);
}
#footer ul {
	width: 100%;
	margin: 0 auto 15px auto;
	padding-top: 15px;
	color:#fff;
}
#footer ul li {
	display: inline;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	border-left: solid 1px #fff;
}
#footer ul li:first-child {
	border-left: none;
}
#footer ul li a {
	color: #fff;
}
#footer p {
	color: #fff;
}

p.to-top a {
	background: url("../../img/common/to-top.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 40px;
	width: 40px;
	margin:0 auto 10px auto;
}

